<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Отладка">
<!ENTITY rHeader "Общие параметры отладки">
<!ENTITY debugMiscellaneous.label "Разное">
<!ENTITY debugEnableDump.label "Использовать вывод dump() для JavaScript">
<!ENTITY debugStrictJavascript.label "Показывать строгие предупреждения JavaScript">
<!ENTITY debugConsoleJavascript.label "Показывать ошибки и предупреждения Javascript, относящиеся к Mozilla chrome, в консоли Javascript">
<!ENTITY debugUseXBLForms.label "Использовать средства управления формами, основанные на XBL (требует перезагрузки). В стадии разработки.">
<!ENTITY debugEnableXPCOMRefcntLog.label "Вести журнал подсчета ссылок XPCOM">
<!ENTITY widgetRendering.label "Визуализация">
<!ENTITY debugWindow.label "отладка окон">
<!ENTITY debugXULBox.label "отладка XUL-контейнеров">
<!ENTITY useNativePrintDialog.label "Использовать собственный диалог печати системы (где возможно)">
<!ENTITY printUseGlobalPrintSettings.label "Использовать глобальные параметры печати">
<!ENTITY accelerators.label "Клавиши ускорения">
<!ENTITY acceleratorsBlurb.label "Если значение равно нулю, модифицирующая клавиша отключена.">
<!ENTITY acceleratorKey.label "Клавиша ускорения:">
<!ENTITY menuAccessKey.label "Клавиша доступа к меню:">
